
@font-face {
    font-family: 'chalkboard';
    src: url('fonts/chalkboard-bold-webfont.eot');
    src: url('fonts/chalkboard-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/chalkboard-bold-webfont.woff') format('woff'),
         url('fonts/chalkboard-bold-webfont.ttf') format('truetype'),
         url('fonts/chalkboard-bold-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadRegularNormal';
    src: url('fonts/myriadregular-webfont.eot');
    src: url('fonts/myriadregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadregular-webfont.woff') format('woff'),
         url('fonts/myriadregular-webfont.ttf') format('truetype'),
         url('fonts/myriadregular-webfont.svg#MyriadRegularNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}


* { margin:0; padding:0; }

body { background:url('images/bodytop.jpg') top repeat-x; font-family: 'chalkboard'; font-size:14px; }

img { border:none; }

a { color:#de0077; outline:none; text-decoration:none; }

.cleardiv { clear:both; }
.floatleft { float:left; }

/***************************/
/*#bgr_image {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:-1;
}*/


/*#contactbox { position:fixed; top:22px; left:50%; margin-left:534px; width:166px; }*/
	
#wrapperholder { width:100%; background:url('images/background.gif') top no-repeat; min-width:962px; }	
#wrapper { width:962px; margin:auto; min-height:900px; }

	
	#top { padding-top:8px; text-align:right; text-transform:uppercase; }
		#topmenu { float:right; width:500px; }
			#topmenu ul { list-style-type:none; display:inline; }
				#topmenu ul li { display:inline; }
			#topmenu a { color:#fff; margin-left:5px; margin-right:5px; }
				#topmenu a:hover { color:#FFCB17; margin-left:5px; margin-right:5px; }
		#topsocial { float:right; width:86px; }
	
	#toplogo { clear:both; padding-top:75px; }
	
	#mainmenu { clear:both; padding-left:42px; font-family: 'MyriadRegularNormal'; font-size:10px; color:#000; }
		#mainmenu h3 a { font-size:20px; color:#00b2ff; font-weight:normal; text-transform:uppercase; }
			#mainmenu h3 a:hover { color:#de0077; }
		.menulink { width:157px; height:35px; float:left; background:url('images/menulink.png') top no-repeat; margin-left:2px; padding:10px 10px 20px 15px; }
			.menulink:hover { background:url('images/menulink_roll.png') top no-repeat; }
				.menulink:hover h3 a { color:#fff442 !important; }
			.currentpage { background:url('images/menulink_roll.png') top no-repeat !important;  }
				.currentpage h3 a { color:#fff442 !important;  }
	
	#maincontent { clear:both; color:#088e0b; text-transform:uppercase; } 
		#maincontent h1 { color:#ffcb17; font-size:24px; } 
		
		#sidebar_left { float:left; width:206px; padding:220px 0 20px 0; }
			.sidebar_quote { font-size:18px; color:#de0077; text-transform:uppercase; padding-bottom:30px; }
			ul.simplePagerNav li a { color:#4b4b53 !important; }
			#sidebar_address {
			clear:both; padding-top:25px; padding-right:20px;
			font-family:Arial; font-size:11px; color:#4b4b53; text-transform:uppercase; text-align:right; font-weight:bold; line-height:150%;
			}
				#sidebar_address a { color:#4b4b53; }
					#sidebar_address a:hover { text-decoration:underline; }
		.sidebar_news { color:#666; font-size:12px; }
		#maincontent_middle { float:left; width:440px; margin-left:16px; padding-top:118px; }
			#maincontent_middle input[type="text"] { 
			border:1px solid #888; padding:3px; width:200px; color:#484848;
			}
			#maincontent_middle textarea { 
			border:1px solid #888; padding:3px; width:250px; color:#484848;
			}
			#maincontent_middle input[type="submit"] { 
			background:#FFCB17; padding:2px 20px 2px 20px; border:1px solid #888; cursor:pointer; 
			text-align:center; font-weight:bold; font-family:Arial; color:#484848; text-transform:uppercase;
			}
				#maincontent_middle input[type="submit"]:hover { color:#18bfed; }
				
			#maincontent_middle  a:hover { color:#088e0b; }
			#foodmenu { 
			width:200px; height:100px; background:url('images/foodmenu.jpg') top no-repeat; padding:190px 18px 22px 222px;			
			}
			#foodmenu_home { /*position:relative; padding-bottom:140px;*/ }
			#foodmenu_home img { /*position:absolute; top:79px;*/ }
				.foodmenu { font-family: 'Verdana'; font-weight:bold; color:#4b4b53; font-size:10px; text-transform:none; }
				.foodmenu h2 { font-size:24px !important; color:#ff46c2 !important; }
				.foodmenu h3 { font-size:18px !important; color:#4b4b53 !important; padding-bottom:4px; }
				.foodmenu a { color:#4b4b53 !important; }
					#foodmenu a:hover { color:#ff46c2; }
		#sidebar_right { float:right; width:280px; padding-top:8px; }
			#sidebar_video {}
			#sidebar_foodmenu { 
			width:240px; height:74px; background:url(images/sidebar_foodmenu.png) top no-repeat; margin-top:45px; padding:234px 22px 28px 18px;
			}
			#sidebar_foodmenu1 { 
			width:282px; margin-top:45px;
			}
			
			#contactbox { clear:both; width:273px; text-align:left; }
				.contactbox { 
				clear:both; width:265px; float:left; background:url('images/contactbox.jpg') top repeat-y;  padding-right:6px; padding-left:2px;
				color:#fff; font-family:Arial; font-size:12px; font-weight:bold;
				}
				.contactbox input[type="text"] {
				clear:both; width:235px; height:28px; border:none; margin-bottom:2px; color:#484848; font-size:11px; padding-right:30px;
				}
				.contactbox textarea {
				clear:both; width:235px; height:73px; border:none; margin-bottom:2px; background:url('images/contact_message.jpg') top no-repeat; color:#484848; font-size:11px; padding-right:30px;
				}
				.contactbox input[type="submit"] {
				clear:both; width:150px; float:right; height:26px; border:none; margin-bottom:5px; background:url('images/contact_send.jpg') top no-repeat; cursor:pointer; 
				text-transform:uppercase; color:#484848; font-weight:bold; font-family:Arial;
				}
					.contactbox input[type="submit"]:hover { color:#18bfed; }
					
				.cbname { background:url('images/contact_name.jpg') top no-repeat; }
				.cbemail { background:url('images/contact_email.jpg') top no-repeat; }
				
			.sidebar_fb { clear:both; margin-top:10px; }
			
			.transparent_widget .uiBoxLightblue { background:#18BFEC !important; }
			.connect_widget { background:#DEE5F5 !important; }
			.fb_iframe_widget { background:#DEE5F5 !important; margin-bottom:10px; }
			
			
	
#bottomholder { clear:both; width:100%; background:#01B2FE; padding-top:20px; min-width:962px; }
	#bottom { width:962px; margin:auto; padding-bottom:10px; font-family:Arial; color:#fff; font-size:10px; }
		#bottom a { color:#fff; }
			#bottom a:hover { text-decoration:underline; }
		#bottommenu ul { list-style-type:none; display:inline; }
			#bottommenu ul li { display:inline; }
		
		#copyrights { clear:both; padding-top:10px; }
		.bottom_left { width:400px; float:left; }
		.bottom_right { width:600px; float:right; text-align:right; }
			.bottom_right ul { list-style-type:none; display:inline; }
				.bottom_right ul li { display:inline; }
		
		#footer { clear:both; text-align:right; padding-top:20px; }